Subject: bug#37756: [PATCH] Wrong initialization of fringe bitmap

From: Alan Third <[email-masked]>
Date: Thu, 17 Oct 2019 12:53:51 +0100

On Wed, Oct 16, 2019 at 05:01:11PM -0300, Carlos Pita wrote:
> > Use one of the related Emacs commands, and Emacs will do that for you.
> > Those commands are described in CONTRIBUTE under "Generating ChangeLog
> > entries".
> 
> I'm having some issues doing that because I'm using magit to amend /
> reword previously committed changes, so the instructions there don't
> quite match my situation. Will try harder later, for now I just
> modified the message after some examples in your git log. Hope it's ok
> now.

In the Magit diff view that is displayed when comitting you should be
able to just hit ‘C’ with point in the code you want to add to the
commit message.
-- 
Alan Third